Welcome to AC Web.
Page 37 of 38 FirstFirst ... 2735363738 LastLast
Results 541 to 555 of 570
  1. #541

    REGISTER! (FREE)
    Registered members see less ads
    and also gain access to other great features.
    Quote Originally Posted by amazona View Post
    Might try it yes.



    Lol, did 320M not working, did 400M not working again, can you make a psc backup with navicat and upload it please?

    Set the following values greater than the dump file size:

    upload_max_filesize = 2000M
    post_max_size = 2000M

    also you need to restart the SQL server. for me its working without any problems (i had once problems with some forum parts, so i needed to edit these parts also). after i restarted SQL it worked

  2. #542
    Quote Originally Posted by FearBomber View Post
    Set the following values greater than the dump file size:

    upload_max_filesize = 2000M
    post_max_size = 2000M

    also you need to restart the SQL server. for me its working without any problems (i had once problems with some forum parts, so i needed to edit these parts also). after i restarted SQL it worked
    This is done so long time ago, also this repack is not updated anymore.

  3. #543
    up
    -----------------------
    > contaminated puddle is bug [Immerseus]
    Last edited by Nexon; 04-18-2017 at 10:19 PM.

  4. #544
    Maybe one day topic owner will comeback from study

  5. #545
    Quote Originally Posted by blackmetalz View Post
    Maybe one day topic owner will comeback from study
    Well I'm just a 1st year, so yeah it will take a while before I finish with university, but I'll probably have time this summer to do some fixes.

  6. #546
    WoW freaks launcher (5.4.8 / with HD model) don't work. (LOGIN_CONVERSION_REQUIRED )

  7. #547
    Quote Originally Posted by Nexon View Post
    WoW freaks launcher (5.4.8 / with HD model) don't work. (LOGIN_CONVERSION_REQUIRED )
    You must use 5.4.7 launcher I provided, 5.4.7 and 5.4.8 are not compatible.

  8. #548
    Try to use wow freak client and override wow.exe from Topic owner, see what happen.

  9. #549
    Quote Originally Posted by dule1322 View Post
    You must use 5.4.7 launcher I provided, 5.4.7 and 5.4.8 are not compatible.
    why is not compatible ?

  10. #550
    Quote Originally Posted by Nexon View Post
    why is not compatible ?
    because the core is 5.4.7, not 5.4.8, he stated he doesn't have all the opcodes and structures for 5.4.8

  11. #551
    Quote Originally Posted by Nexon View Post
    why is not compatible ?
    Different opcodes

  12. #552
    I keep getting this error every time.

    Can you help me please?

  13. #553
    Pursuing the black harvest : step 1 not working

  14. #554
    Anyone run into this error on the world server? Looks like an auto restart that falls flat somewhere and hangs worldserver.exe

    Automatic scheduled server restart!

    c:\users\korisnik\panda_new_fewguifhiwef798wfe\src \server\game\World\World.cpp:3029 in World:ShutdownMsg ASSERTION FAILED:
    False
    [0x22afa]
    [0xcf78]
    [0x417d7e]
    ACE_OS_Thread_Adapter::invoke()+0xa1 [0x0]
    crt_at_quick_exit() +0x104 [0x0]
    BaseThreadInitThunk(() +0x12 [0x0]
    RtlInitializeExceptionChain() +0x63 [0x0]
    RtlInitializeExceptionChain() +0x36 [0x0]


    Many thanks and great work on the release!

  15. #555

    REGISTER! (FREE)
    Registered members see less ads
    and also gain access to other great features.
    Guys, please stop reporting bugs here, I stopped working on this repack. They won't be fixed.

 

 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •